py_class: Debian
iso_url: https://cdimage.debian.org/mirror/cdimage/archive/8.10.0/amd64/jigdo-cd/debian-8.10.0-amd64-netinst.jigdo
iso_checksum: 2bff15521a3e90400603732bf095c80f2b3b1cf8
os_family: Linux
os_flavor: Debian
os_variant:
- Server
- Dev
os_arch: x64
os_version: 8.10.0
os_guest: debian8_64Guest
